/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 500px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:3941.477294921875px;stroke-dasharray:3941.477294921875px}100%{stroke-dashoffset:0;stroke-dasharray:3941.477294921875px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(35,64,142)}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:6727.87353515625px;stroke-dasharray:6727.87353515625px}100%{stroke-dashoffset:0;stroke-dasharray:6727.87353515625px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(35,64,142)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:2154.479736328125px;stroke-dasharray:2154.479736328125px}100%{stroke-dashoffset:0;stroke-dasharray:2154.479736328125px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(35,64,142)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:1752.85595703125px;stroke-dasharray:1752.85595703125px}100%{stroke-dashoffset:0;stroke-dasharray:1752.85595703125px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(35,64,142)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:1942.978271484375px;stroke-dasharray:1942.978271484375px}100%{stroke-dashoffset:0;stroke-dasharray:1942.978271484375px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(35,64,142)}}.svg-elem-5{animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-5 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.2000000000000002s both}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}
.underbutton > *:before, .button:before, .tc_content .wp-block-button__link:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 100%;
	background-color: var(--primary-color);
	transition: 250ms all ease-in-out;
	z-index: -1;
}
.underbutton:hover > *:before, .button:hover:before, .tc_content .wp-block-button__link:hover:before, .button.current:before {
    width: 100%;
}
.underbutton > *:hover, .button:hover, .tc_content .wp-block-button__link:hover{
	color: var(--white);
}
/*-------------------- LINKTURN -------------------*/
.linkTurn {
    --size: 10rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 17px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    letter-spacing: 0.15em;
    word-spacing: 1em;
    text-decoration: none;
    -webkit-font-smoothing: auto;
    font-weight: bold;
    position: absolute;
    top: 55%;
    left: 0;
}
.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    background: var(--primary-color);
}
.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}
.linkTurn:hover .link__arrow {
    transform: scale(1.3);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.link__arrow {stroke-width: 0.075em;transform: rotate(-25deg);}
.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
}
.link--alt {
    font-size: 1.15rem;
    letter-spacing: 0;
    word-spacing: 0;
}

.linkTurn.white svg{
	fill: var(--white);
    stroke: var(--white);
}
/*-----------------*/
/* HEADER */
/*-----------------*/
#header-coordonnees #flags
{
  order: 1;
}
.portable a,#infoouverture
{
  white-space: nowrap;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.social:not(.no-icon)
{
    padding: 0;
}
.social:not(.no-icon):before
{
    display: none;
}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome-title
{
  display: flex;
  justify-content: center;
}
#headerHome-title>span
{
  padding: 3px 10px;
}
#headerHome-title>span:nth-child(1)
{
  background: var(--primary-color);
}
#headerHome-title>span:nth-child(2)
{
  background: var(--secondary-color);
}
#headerHome-title>span:nth-child(3)
{
  background: var(--tertiary-color);
}
#headerHome-button>a:last-child
{
  --tertiary-color:var(--primary-color);
}
#headerHome-button>a:last-child::before
{
  background: var(--secondary-color);
}

/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-------------*/
#content .wp-block-gallery{
	position: relative;
	z-index: 1;
}
#content .uagb-timeline__day-new{
	background: var(--primary-color);
	color: var(--white);
}
#content .uagb-timeline__date-new{
    font-family: var(--font-title);
}
#content .uagb-timeline__day-new .uagb-timeline__heading{
    color: var(--white);
    font-size: 20px;
}
#content .uagb-timeline-desc-content{
    font-size: 15px;
    line-height: 1.3;
    font-weight: bold;
}
#content .uagb-timeline__day-right .uagb-timeline__arrow:after{border-left-color: var(--primary-color);}
#content .uagb-timeline__day-left .uagb-timeline__arrow:after{border-right-color: var(--primary-color);}


/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome .gallery-item {
    margin-bottom: 0;
}

.gallery-icon {
    line-height: 0;
}

.gallery-icon>*:not(a) {
    line-height: 1.2;
}

.gallery-icon {
    height: 100%;
}

.nohome .gallery .gallery-item a img {
    max-height: 450Px;
}

/*-----------------*/
/* CTA */
/*-----------------*/



/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#prestations .prestations-title{
	width: 25%;
	padding-left: 0;
	padding-right: 40px;
	box-sizing: border-box;
	color: var(--white);
}

#prestations .prestations-title .accroche{
	margin-bottom: 30px;
}
#prestations .prestations-content{
	width: 75%;
	box-sizing: border-box;
}

.nohome #prestations{
	padding: 0;
	background: none;
	box-shadow: none;
	margin: 0px 0 150px;
}

#prestations .widget_parentpage li {
    box-sizing: border-box;
    position: relative;
    transition: all .15s ease-in-out;
}

.prestations-wrapper,.prestations-img img
{
    --size:100%;
    width: var(--size);
    height: var(--size);
    left: 0;
    top: 0;
}
.prestations-content
{
    position: absolute;
    left: 0;
    top: 0;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}
#prestations .wrap-presta{
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    position: relative;
    z-index: 7;
}
#prestations .tc_excerpt {
    color: var(--white);
    opacity: 0;
    transform: translate3d(100px, 0, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    display: block;
    margin: 40px 0 0 0;
    font-size: 14px;
    line-height: 1.5;
}

#prestations .liresuite {
    opacity: 0;
    transform: translate3d(100px, 0, 0);
    transition: all 0.5s cubic-bezier(0.2, 1, 0.7, 1);
    transition-property: transform, opacity;
    margin-top: 30px;
}

#prestations .widget_parentpage li:hover .tc_excerpt {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 0.1s;
}

#prestations .prestations-wrapper:hover .liresuite {
    transition-delay: 0s;
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

#prestations h3 {
 font-size: 22px;
 margin: 0;
 font-family: var(--font-bold);
 text-transform: uppercase;
}

#prestations h3 a {
	color: var(--white);
}

/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news .overlay
{
    z-index: -1;
}
#news::before
{
    background: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
#news .title_link_slider:not(:hover)
{
    color: var(--white);
}
/*-----------------*/
/* SECTIONS */
/*-----------------*/
.frise h3
{
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
    color: var(--primary-color);
}
#sections .sectionsbloc .tc_content .frise h2
{
    margin-top: 0px;
    padding-top: 5px;
    margin-bottom: 20px;
}
.frise img
{
    height: 80px;
    object-fit: contain;
}
.sectionsbloc.section_num0 .wrap-text
{
    background: var(--black);
}
.sectionsbloc.section_num0 :is(.wrap-text,h2)
{
    color: var(--white);
}
.sectionsbloc .wrap-content
{
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
}
/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances .overlay
{
    z-index: -1;
}
#reassurances::before
{
    background: url(../images/home-bg3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
/*-----------------*/
/* certifications */
/*-----------------*/
.widget_certifications li
{
    padding: 10px!important;
}
.widget_certifications.widget_element li .wrap-element
{
    height: 100px;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
:is(#confiances,#partenaires) .ckctrldiv
{
    display: none;
}
:is(#confiances,#partenaires) :is(.prev,.next)
{
    top: 50%;
    transform:translateY(-50%); 
}
:is(#confiances,#partenaires) .cksliderwrap
{
    padding: 0px;
}
/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/

#ctaFooter {
    background-image: url(../images/home-bg2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 50px 320px;
    position: relative;
    background-attachment: fixed;
    z-index: 1;
}

#ctaFooter:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(rgb(0 0 0 / 0%), hsl(0deg 0% 0% / 70%));
}

#ctaFooter .cta-body {
    text-align: center;
    width: 100%;
    max-width: 550px;
    margin: auto;
    background-color: rgb(255 255 255 / 0.9);
    padding: 70px 50px;
    box-sizing: border-box;
    color: var(--black);
    line-height: 1.5;
}

#ctaFooter .cta-coordonnees {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    color: var(--white);
    border-top: solid 1px rgb(255 255 255 / 50%);
}

#ctaFooter .cta-body .title {
    margin-bottom: 25px;
}

#ctaFooter .cta-body h2 {
    margin: 0;
    text-transform: none;
    font-size: 36px;
    line-height: 1.2;
}
#ctaFooter .cta-body .accroche {
    margin-bottom: 40px;
}


/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer{background-color: var(--title-color);}
#footerLinks a { color: var(--white);}

#footer #footerbloc {
	grid-template-areas:
		"footerLinks";
	grid-template-columns:  1fr;
	padding: 0;
}
#footerForm #wrapperForm{
	max-width: 700px;
    margin: auto;
    background-color: var(--white);
    padding: 70px 50px;
}
#footerForm #wrapperForm .title{margin-bottom: 40px;}

#footer-coordonnees{
	bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
#footer-coordonnees .wrappercontent > div {
    line-height: 1.3;
    font-size: 15px;
    padding: 45px 20px 20px 20px;
}
#footer-coordonnees .wrappercontent>div:before {top: 20px;}

